behaviors:
  Pedone:
    trainer_type: ppo
    checkpoint_interval: 100000
    keep_checkpoints: 10   
    hyperparameters:
      batch_size: 256  # Ridotto da 512
      buffer_size: 2560  # Ridotto da 5120
      learning_rate: 0.003  
      beta: 0.005  
      epsilon: 0.2  
      lambd: 0.95  
      num_epoch: 2  
      learning_rate_schedule: constant
    network_settings:
      normalize: false
      hidden_units: 128  
      num_layers: 1  
      vis_encoder_type: simple
    reward_signals:
      extrinsic:
        gamma: 0.99  
        strength: 1  
    max_steps: 100000000000000000
    time_horizon: 64
    summary_freq: 1000
    threaded: true



    